### Method

# Atk TableCell get_row_span

since: 2.12

#### Declaration [src]

    gint
    atk_table_cell_get_row_span (
      AtkTableCell* cell
    )

#### Description [src]

Returns the number of rows occupied by this cell accessible.

Available since: 2.12

#### Return value

Type: `gint`

A gint representing the number of rows occupied by this cell, or 0 if the cell does not implement this method.